Build #6 for FTPLine-1.3.0

[all reports]

Package FTPLine-1.3.0
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2016-12-28 11:07:51.030767 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Code Coverage

No Code Coverage was submitted for this report.

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: FTPLine (user goal)
rejecting: FTPLine-1.4.1.1, FTPLine-1.4.0.0 (constraint from user target
requires ==1.3.0)
trying: FTPLine-1.3.0
trying: base-4.9.0.0/installed-4.9... (dependency of FTPLine-1.3.0)
next goal: haskeline (dependency of FTPLine-1.3.0)
rejecting: haskeline-0.7.2.3/installed-0.7..., haskeline-0.7.2.3,
haskeline-0.7.2.2, haskeline-0.7.2.1, haskeline-0.7.2.0, haskeline-0.7.1.3,
haskeline-0.7.1.2, haskeline-0.7.1.1, haskeline-0.7.1.0, haskeline-0.7.0.3,
haskeline-0.7.0.2, haskeline-0.7.0.1, haskeline-0.7.0.0 (conflict: FTPLine =>
haskeline>=0.6.3.2 && <0.7)
rejecting: haskeline-0.6.4.7, haskeline-0.6.4.6 (conflict:
base==4.9.0.0/installed-4.9..., haskeline => base==2.* || >=4.1 && <4.6)
rejecting: haskeline-0.6.4.5, haskeline-0.6.4.4, haskeline-0.6.4.3,
haskeline-0.6.4.2, haskeline-0.6.4.1 (conflict:
base==4.9.0.0/installed-4.9..., haskeline => base==2.* || >=4.1 && <4.5)
rejecting: haskeline-0.6.4.0, haskeline-0.6.3.2 (conflict:
base==4.9.0.0/installed-4.9..., haskeline => base==2.* || >=4.1 && <4.4)
rejecting: haskeline-0.6.3.1, haskeline-0.6.3, haskeline-0.6.2.4,
haskeline-0.6.2.3, haskeline-0.6.2.2, haskeline-0.6.2.1, haskeline-0.6.2,
haskeline-0.6.1.6, haskeline-0.6.1.5, haskeline-0.6.1.3, haskeline-0.6.1.2,
haskeline-0.6.1.1, haskeline-0.6.1, haskeline-0.6.0.1, haskeline-0.6,
haskeline-0.5.0.1, haskeline-0.5, haskeline-0.4, haskeline-0.3.2,
haskeline-0.3.1, haskeline-0.3, haskeline-0.2.1, haskeline-0.2 (conflict:
FTPLine => haskeline>=0.6.3.2 && <0.7)
Dependency tree exhaustively searched.